mode : 0
# proxies : "socks5://10.10.10.1:8080" // 支持, 列表 与 单项字符串
proxies : []
retry : 0
timeout: 12
priority : 10000

# curls: "@test.curl" // 支持, 列表 与 单项字符串
curls : "@test2.curl"
task: "toutiao"
# next_do : "doothers"

device : "eson-OnePlus"
platform : "Android"
area_cc : 4401
channel : 105
media : 55
spider_id : 73
catch_account_id : 123

crontab: "2s"